<?php

namespace App\Http\Livewire;

use Livewire\Component;

class Navbar extends Component
{
    public $currentMenu = 'home';

    public function loadContent($menu)
    {
        $this->currentMenu = $menu;
        $this->emit('menuChanged', $menu);
    }
    public function render()
    {
        return view('livewire.navbar');
    }
}
